.font-style {font-family: Tahoma, Arial;font-size: 13px; color: #666666; font-weight:500 }
.linkstyle {font-family: Tahoma, verdana, arial, helvetica, sans-serif; font-size: 13px; color: #666666; text-decoration: underline;}

.header {font-family: Tahoma, Arial;font-size: 20px; color: #666666; font-weight:500; text-align: right }
.centered {font-family: Tahoma, Arial;font-size: 14px; color: #666666; font-weight:500; text-align: center }

